summaryrefslogtreecommitdiffstats
path: root/network
diff options
context:
space:
mode:
author Eugene Wissner <eugen@flevum.de>2011-06-19 12:00:36 -0400
committer Robby Workman <rworkman@slackbuilds.org>2011-06-19 23:17:06 -0500
commit676b2c9030cabb044b4705bc19aa02978b1cd893 (patch)
treeb62ede301e319b25d7a89a752a19d486282d4d4e /network
parent88a229e79f072dcf2b9b2d58948996a0c76e22ea (diff)
downloadslackbuilds-676b2c9030cabb044b4705bc19aa02978b1cd893.tar.gz
slackbuilds-676b2c9030cabb044b4705bc19aa02978b1cd893.tar.xz
network/psi: Updated for version 0.14.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'network')
-rw-r--r--network/psi/psi.SlackBuild12
-rw-r--r--network/psi/psi.info2
-rw-r--r--network/psi/slack-desc4
3 files changed, 9 insertions, 9 deletions
diff --git a/network/psi/psi.SlackBuild b/network/psi/psi.SlackBuild
index ee04dfcdb3..3a91dfe892 100644
--- a/network/psi/psi.SlackBuild
+++ b/network/psi/psi.SlackBuild
@@ -34,14 +34,14 @@ else
SLKCFLAGS=""
fi
-set -e
+set -e
rm -rf $PKG
-mkdir -p $TMP $PKG $OUTPUT
-cd $TMP
+mkdir -p $TMP $PKG $OUTPUT
+cd $TMP
rm -rf $PRGNAM-$VERSION
-tar xvf $CWD/$PRGNAM-$VERSION.tar.bz2
-cd $PRGNAM-$VERSION
+tar xvf $CWD/$PRGNAM-$VERSION.tar.bz2
+cd $PRGNAM-$VERSION
chown -R root:root .
find . \
\( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
@@ -58,7 +58,7 @@ if [ -n "$SLKCFLAGS" ]; then
*-g++*:QMAKE_CXXFLAGS += $SLKCFLAGS" >> conf.pri
fi
-make
+make
make install INSTALL_ROOT=$PKG
find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
diff --git a/network/psi/psi.info b/network/psi/psi.info
index a42c394445..e6c3cdeb30 100644
--- a/network/psi/psi.info
+++ b/network/psi/psi.info
@@ -7,4 +7,4 @@ DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
MAINTAINER="Eugene Wissner"
EMAIL="eugen@flevum.de"
-APPROVED="rworkman"
+APPROVED="dsomero"
diff --git a/network/psi/slack-desc b/network/psi/slack-desc
index 542d64d511..14bbe6d3af 100644
--- a/network/psi/slack-desc
+++ b/network/psi/slack-desc
@@ -9,11 +9,11 @@
psi: Psi (Qt Jabber client)
psi:
psi: Psi is a capable Jabber client aimed at experienced users. Its design
-psi: goals are simplicity and stability. Psi is highly portable and runs
+psi: goals are simplicity and stability. Psi is highly portable and runs
psi: on Windows, Unix/X11, and Mac OS X.
psi: Psi is minimal but powerful. There are keybindings for just about
psi: everything, Unicode is supported throughout, and contacts are cached
-psi: offline. Security is also a major consideration, and Psi provides it
+psi: offline. Security is also a major consideration, and Psi provides it
psi: for both client-to-server (SSL) and client-to-client (GnuPG).
psi:
psi: Homepage: http://psi-im.org/